package com.hmsoft.remote.rmi.exception;

/**
 * 超时.
 * @author zq
 *
 */
public class TimeoutException extends RemotingException {

	private static final long serialVersionUID = 5529319569836657996L;

    public TimeoutException(String msg) {
    	super(msg);
    }
}
